using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SocialPlatforms.Impl;

public class Reset_Highscore : MonoBehaviour
{
    public void ResetHighscore()
    {
        PlayerPrefs.DeleteKey("HighScore");
        PlayerPrefs.SetFloat("HighScore", 0f);
        Debug.Log("HighScore wurde Gelöscht");
    }
}
